/**
 * SPDX-FileCopyrightText: Copyright 2023 Open Mobile Platform LLC <community@omp.ru>
 * SPDX-License-Identifier: BSD-3-Clause
 */
import QtQuick 2.0
import Sailfish.Silica 1.0

Page {
    Column {
        anchors.centerIn: parent
        spacing: Theme.paddingLarge

        Image {
            height: Theme.itemSizeHuge
            width: Theme.itemSizeHuge
            source: Qt.resolvedUrl("../icons/ru.auroraos.RSSReader.png")
        }

        BusyIndicator {
            anchors.horizontalCenter: parent.horizontalCenter
            size: BusyIndicatorSize.Small
            running: true
        }
    }
}
